.hpContentBoxesWrap .hpTextWrapper{display:flex;}
.hpContentBoxesWrap .hpNewsWrapper{
	display:flex;
}
.hpText2Wrapper .info_holder{
	flex-grow:1;
}
.hpContentBoxesWrap{
	display:flex;
	flex-wrap:wrap;
}
.hpContentBoxesWrap .main_container{
	display:flex;
	flex-direction:column;
	flex-grow:1;
}
.hpContentBoxesWrap .hpTextWrapper .info_holder{
	height:100%;
}
.hpContentBoxesWrap .hpNewsWrapper .info_holder{
	display:flex;
	flex-direction:column;
	flex-grow:1;
}
.hpContentBoxesWrap .hpNewsWrapper .info_holdercont{
	padding-bottom:20px;
	flex-grow:1;
	display:flex;
	flex-direction:column;
}
.hpContentBoxesWrap .hpNewsWrapper .info_article{
	flex-grow:1;
	display:flex;
	flex-direction:column;
}
.hp_08_2018Page_body .hpText2Wrapper{
	display:flex;
}
.hpContentBoxesWrap .newsbox{
	flex-grow:1;
	display:flex;
	flex-direction:column;
}
#marqueecontainer{
    height:auto;
	min-height:332px;
	max-height:446px;
    flex-grow:1;
}
.chkNewsletterLabel{
	cursor:pointer;
	font-family:assistant,arial;
	font-weight: 400;
	font-size: 16px;
}
.chkNewsletterLabel input[type="checkbox"]{
	margin:0 0 0 5px;
	vertical-align:middle;
}
.fancybox-inner{min-height:40px;}
.sysMsg{line-height:38px;}
.chkPrivacyPolicyWrap {
	display: block;
	width: 100%;
}
.chkPrivacyPolicyWrap input[type="checkbox"] {
	float: right;
	margin: 4px 0 0 5px;
}

@media only screen and (min-width:768px){
	.floatingFooter{display:none;}
}
@media only screen and (max-width:992px){
	.sideContactForm .containerss{height:auto;}
	.sideContactForm .containerss .g-recaptcha{-webkit-transform:scale(1,1);transform:scale(1,1);margin:0;}
}
@media only screen and (max-width:767px){
	.d_accWrap{z-index:9 !important;}
	.accessibilityBtnPlaceHolder{
		background:none;
		border:none;
		margin:0;
		padding:0;
		float:left;
		width:0;
		height:34px;
		overflow:hidden;
		visibility:hidden;
		filter:alpha(opacity=0);
		opacity:0;
		-khtml-opacity:0;
	} 
	body.pageLoaded .accessibilityBtnPlaceHolder{
		width:34px;
		filter:alpha(opacity=100);
		opacity:1;
		-khtml-opacity:1;
		visibility:visible;
		-webkit-transition:all 0.4s ease 2.5s;
		transition:all 0.4s ease 2.5s;
	}
	.accessibilityBtnPlaceHolder .material-icons{
		font-size:27px;
		display:block;
		width:100%;
		height:100%;
		line-height:34px;
	}
	html body[data-position-nav="left"] .d_accWrap{
		display:none;
		top:13px !important;
		bottom:auto !important;
		left:44px !important;
	}
	html body[data-position-nav=left] .doobleAccess_mainButton, html .doobleAccess_mainButton{
		background:none !important;
		width:auto !important;
		height:auto !important;
		min-height:1px !important;
		max-height:none !important;
		box-shadow:none !important;
		color:#000 !important;
		font-size:27px !important;
	}
	.fb_reset .fb_dialog .fb_dialog_content iframe:first-child, 
	.fb_reset .fb_dialog .fb_dialog_content iframe:nth-child(2), 
	.fb_reset>div, 
	.fb_dialog_padding,
	.fb_iframe_widget_fluid iframe{
		margin-bottom:40px !important
	}
	.topWazeImg{margin:-3px 0 0 0;}
	#footer{padding-bottom:50px;}
	.sideContactForm .containerss{float:none;}
	.sideContactWrap .inputbtn{margin-top:12px;width:100%;}
	.header_wrap{height: 65px;padding: 5px 0;}
	#marqueecontainer{min-height:343px;}
}
@media only screen and (max-width:599px){
	.hpNewsWrapper{width:100%;padding-bottom:14px;}
	.hpContactWrapper{width:100%;}
	#marqueecontainer{min-height:252px;}
}